titreOngletNavigateur: 'Demnächst'
texte_1: 'Vom 27. August bis 30. September 2024'
texte_2: 'Treffen Sie uns ab Dienstagmorgen!'
texte_3: 'Wir erwarten Sie zahlreich in den Maxi Bazar Geschäften:'
texte_4: 'Tausende von Geschenken und Einkaufsgutscheinen zu gewinnen'